        body {
            background-color: black;
            color: white;
            text-align: center;
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }
        .container {
            max-width: 90%;
            width: 800px;
            margin: 50px auto;
            padding: 20px;
        }

        text {
            color: white;
            text-decoration: none;
            display: block;
            margin: 10px 0;
            font-size: 1rem;
        }

        img {
            width: 50%;
            max-width: 200px;
            height: auto;
            border-radius: 50%;
            margin-top: 20px;
        }
        .contact, .projects {
            margin-top: 30px;
        }
        .contact a, .projects a {
            color: white;
            text-decoration: none;
            display: block;
            margin: 10px 0;
            font-size: 1rem;
        }
        .contact a:hover, .projects a:hover {
            text-decoration: underline;
        }
        
        @media (max-width: 800px) {
            .container {
                margin: 20px auto;
                padding: 15px;
            }
            img {
                width: 80%;
                max-width: 150px;
            }
            .contact a, .projects a {
                font-size: 1rem;
            }
        }